1

I get this error:

Package ‘python2.7-Pillow-6.2.2’ in /nix/store/...-nixos-21.05.1590.63ee5cd99a2/nixos/pkgs/development/python-modules/pillow/6.nix:19 is marked as insecure, refusing to evaluate.

when running home-manager switch.

I didn't install this package directly.

How can I see what are dependent derivations of this package to remove them?

1 Answer 1

2

You are looking for

nix-store --query --referrers /nix/store/...(insert full path here)...

Cf. https://nixos.org/manual/nix/stable/#operation-query-1

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.